/*******************************************************
Product list Styles
********************************************************/
ul.product_list li {
  margin-bottom: 25px; }
ul.product_list li.clear {
  clear: both;
  float: none;
  margin: 0 15px 32px;
  padding: 0 !important; }
  @media (max-width: 1199px) {
    ul.product_list li.clear {
      display: none; } }
  ul.product_list li.clear span {
    background: #dddcdc;
    display: block;
    height: 1px; }
  ul.product_list li.clear:first-child {
    display: none; }
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: 600;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #46a74e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430;
    border: 1px solid #ea5e1a; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d4d4d4; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative;
  overflow: hidden; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: 600 13px/16px "Open Sans", sans-serif;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 12px 5px;
    background: #7fb934;
    width: 150px;
    text-align: center;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        right: -100%; } }
    @media (min-width: 768px) and (max-width: 991px) {
      ul.product_list .product-image-container .quick-view {
        position: relative;
        width: 100%;
        display: block;
        margin-top: 5px;
        font-size: 14px; } }
    ul.product_list .product-image-container .quick-view:hover {
      background: #fe8802; }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  min-width: 13px;
  text-align: left; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
  min-width: 17px;
  text-align: left; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

ul.product_list.grid > li .product-container:hover .product-image-container .product_img_link,
ul.product_list.list > li .product-container:hover .product-image-container .product_img_link {
  border-color: #595958; }
ul.product_list.grid > li .product-container:hover .quick-view,
ul.product_list.list > li .product-container:hover .quick-view {
  right: 0; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid > li {
    width: 50%;
    float: left; } }
ul.product_list.grid > li .product-container {
  padding: 0; }
  ul.product_list.grid > li .product-container .product-image-container {
    position: relative;
    margin-bottom: 14px; }
    ul.product_list.grid > li .product-container .product-image-container .product_img_link {
      display: block;
      border: 1px solid #d4d4d4;
      padding: 9px;
      position: relative;
      background: white;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
  ul.product_list.grid > li .product-container h5 {
    margin: 0 0 8px;
    padding: 0; }
    ul.product_list.grid > li .product-container h5 a span.list-name {
      display: none; }
  ul.product_list.grid > li .product-container .comments_note .star_content {
    display: inline-block;
    margin: 0; }
  ul.product_list.grid > li .product-container .product-desc {
    display: none; }
    ul.product_list.grid > li .product-container .product-desc span.list-desc {
      display: none; }
  ul.product_list.grid > li .product-container .content_price {
    padding-bottom: 11px;
    line-height: 21px; }
  ul.product_list.grid > li .product-container .old-price,
  ul.product_list.grid > li .product-container .price,
  ul.product_list.grid > li .product-container .price-percent-reduction {
    display: inline-block; }
  ul.product_list.grid > li .product-container .product-flags {
    display: none; }
  ul.product_list.grid > li .product-container .old-price {
    margin-right: 5px; }
  ul.product_list.grid > li .product-container .button-container {
    margin-bottom: 8px; }
    ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
    ul.product_list.grid > li .product-container .button-container span.btn,
    ul.product_list.grid > li .product-container .button-container .lnk_view {
      margin: 0 11px 10px 0; }
  ul.product_list.grid > li .product-container .functional-buttons {
    border-top: 1px solid #d4d4d4;
    padding: 11px 0 5px; }
    ul.product_list.grid > li .product-container .functional-buttons div {
      text-align: left;
      float: left;
      padding: 3px 10px 4px 0; }
@media (min-width: 1200px) {
  ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
    display: block; } }
@media (min-width: 992px) {
  ul.product_list.grid > li.first-in-line {
    clear: left; } }
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid > li.first-item-of-tablet-line {
    clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #d4d4d4;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  border: 1px solid #d4d4d4;
  padding: 9px;
  position: relative;
  background: white;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d4d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px;
    margin-right: 6px; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  overflow: hidden; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  margin-bottom: 12px; }
  #index ul.product_list.tab-pane > li.clear {
    margin-bottom: 30px; }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d4d4d4; }
